

<!--Left NAV-->
pos{position: absolute; top: -100px; left: -50px;}

#elButton a {
	color: #333;
	font-size:11px;
	font-family:verdana;
	text-decoration: none;
	background-color:#F6F4F6;
	display: block;
	width: 140px;
	padding: 3px 0px;
	margin: 1px;
	text-indent: 3px;
}
#elButton a:hover {
	background-color: #FFFFFF;
	color:#4D895E;
	display: block;
	width: 142px;
}

#elUsed a {
	color: #333;
	font-size:11px;
	font-family:verdana;
	text-decoration: none;
	background-color:#F6F4F6;
	display: block;
	width: 140px;
	padding: 3px 0px;
	margin: 1px;
	text-indent: 3px;
}
#elUsed a:hover {
	background-color: #ffffff;
	color:#4D895E;
	display: block;
	width: 142px;

}

#elMoreUsed a {
	color: #333;
	font-size:11px;
	font-family:verdana;
	text-decoration: none;
	background-color:#E2E1E3;
	display: block;
	width: 140px;
	padding: 3px 0px;
	margin: 1px;
	text-indent: 3px;
}
#elMoreUsed a:hover {
	background-color: #ffffff;
	color:#4D895E;
	display: block;
	width: 142px;
}
<!--Left NAV-->
<!--Other CSS->
<!--
td{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333;}
p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333;}

h1 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13pt;color: #902435; margin:0px; padding:0px;text-decoration:none;}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;font-weight: bold;color: #333; margin:0px; padding:0px; display:inline;text-decoration:none;}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;color: #333; margin:0px; padding:0px; display:inline;text-decoration:none;}

.info {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #666666}
a.info {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #666666;text-decoration:none}
a.info:hover {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #666666;text-decoration:underline}
.instructions {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 7.5pt;color: #666; margin:0px; padding:0px; font-weight: bold}
.instock {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;font-weight: bold;color: #008000; margin:0px; padding-right:2px}
.outstock {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;font-weight: bold;color: #800; margin:0px; padding-right:2px}
.sorder {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;font-weight: bold;color: #800; margin:0px; padding-right:2px}



a {font-family: Verdana,Arial, Helvetica, sans-serif;font-size: 8pt;color: #800;}

a.cat{text-decoration: none}
a.cat:hover{text-decoration: underline}
a.cat:visited{color:#840084;}

a.resource{
	font-size: 9px;
	text-decoration: none;
	color:#336666;
	line-height:15px;
	vertical-align: middle;
}
a.resource:hover{text-decoration: underline;
line-height:15px;
}

.breadcrumb {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;line-height:15px}
a.breadcrumb {color:#902435; text-decoration: underline}
a.breadcrumb:hover{color:#902435;text-decoration: underline}
a.breadcrumb:visited{color:#840084; text-decoration: underline}

.pagination {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;}
a.pagination {font-size:11px;color: #333333;text-decoration: underline}
a.pagination:hover {font-size:11px;color: #333333;text-decoration: underline}

.notify {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight: bold; color: #800}
a.notify {text-decoration:none}
.shipping {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #008000;text-decoration:none}
.shipping:hover {text-decoration:underline}	
.accessoryadd2cart {font-family: Verdana,Arial, Helvetica, sans-serif;font-size: 11px;color: #014E01}


.price{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt; font-weight: bold;color: #A60000; margin:0px; padding-right:3px}
a.price{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;text-decoration: underline;}
a.price:hover{font-weight: bold;color: #A60000;}
.map{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 7.5pt; font-weight: bold;color: #A60000; margin:0px; padding-right:3px text-decoration: underline;}
.priceused{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt; font-weight: bold;color: #333333; margin:0px; padding-right:3px}
a.priceused{text-decoration: none}
a.priceused:hover{text-decoration: underline}
.rebate{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt; color: #494849; padding:0px; font-weight:bold;padding-right:3px}
.rebateprice{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9.5pt; color: #A60000; padding:0px; font-weight:bold;padding-right:3px}
a.rebate{font-size: 8pt; color: #494849; padding:0px;text-decoration: underline;}

<!--review--> 
<!--
pre {
white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
white-space: -pre-wrap; /* Opera 4 - 6 */
white-space: -o-pre-wrap; /* Opera 7 */
white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */
word-wrap: break-word; /* IE 5.5+ */
}
.review{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px; color: #008000;font-weight: bold; text-decoration:none;}
.reviewcontainer{margin: 0px;padding: 0px;border-top: 0px none #949294;border-right: 1px solid #949294;border-bottom: 1px solid #949294;border-left: 1px solid #949294;}
.reviewresults{BACKGROUND-COLOR:#F5F5F5;padding:3px 0px 3px 8px;vertical-align:top;border-bottom: 1px solid #949294;}
.reviewtitle {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;font-weight: bold;color: #333; margin:0px; padding:0px; display:inline;text-decoration:none;}
-->


form {font-size: 8.5px;color: #333333;display:inline; margin:0px; padding:0px;}
.selecttxt {font-family: Verdana,Arial, Helvetica, sans-serif;font-size: 9px;color: #333333; display:inline}
ol{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333;}
ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	list-style-image: url(/images/bulletpointz.gif);
}
li{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333;}
.inputfield{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; background-color: #FFFFFF;  color:#000000; display:inline;BORDER-TOP: #848284 2px solid; BORDER-LEFT: #848284 2px solid; BORDER-RIGHT: #D6D3CE 1px solid; BORDER-BOTTOM: #D6D3CE 1px solid;}
select {font-family: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 9px; COLOR: Black; BORDER-TOP-STYLE: groove; FONT-FAMILY: Verdana; BORDER-RIGHT-STYLE: groove; BORDER-LEFT-STYLE: groove; BORDER-BOTTOM-STYLE: groove;}

.desc {font-family: Verdana, Arial, Helvetica, sans-serif;color: #333333; font-size: 11px; padding-right: 2px;text-decoration:none}
a.desc:hover {color: #333333;text-decoration: underline}

.mft {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px; color: #014E01}
.rating {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px; color: #008000}
.label {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight: bold; color: #902435}
.pagelabel {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11.5px;font-weight: bold; color: #008000}
.kit{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:9px;font-weight: bold; color: #660000;vertical-align: middle}
.bhnum{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px; color: #008000;font-weight: bold;}

.BGgrey {BACKGROUND-COLOR: #CECFCE;}
.BGgrey2 {BACKGROUND-COLOR: #F4f4f4;}
.BgHighlight{border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;
border-top-color: #E3E3E3;border-bottom-color: #E3E3E3;background-image: url(/images/BGlightGreen.gif);}
.BgHighlight2{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #E3E3E3;
background-image: url(/images/BGlightGreen.gif);}
.BGpopup {background-image: url(/images/PopUp-Box_08.gif); background-repeat: repeat;}
.BGpopupbottom {background-image: url(/images/PopupBgBottom.gif); background-repeat: repeat-x; background-position: bottom;}

.alert{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;background-color: #FAF8ED;padding-left: 25px;padding-top: 4px;padding-bottom: 4px;padding-right: 4px;margin: 0px;border: 1px solid #990000;background-image: url(/images/punctuation.gif);background-repeat: no-repeat;background-position: 5px 2px;}
.note{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;}
.error{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #FF0000;}
.star{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #FF0000;}
.container{margin: 0px;padding: 0px; border: 1px solid #949294;}
.celldivider {margin: 0px;padding: 0px; border: 1px solid #949294;}
.boxedinfo{background-color: #CADFCF;margin: 0px;padding: 0px;	border-top: none;border-right: none;border-bottom: 1px solid #949294;border-left: none; height:35px}
.callbox{background-color:#EEEEEE;padding: 4px; margin: 4px;border: 1px solid #949294;}
.textbox {font-size:8pt;font-family:Arial,verdana;border-top-width: 1px;border-right-width: 2px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #BCBCBC;border-right-color: #BCBCBC;border-left-color: #BCBCBC;margin: 0px;padding: 0px;background-color: #F3F4F4;}
.textbox2 {width:155px;font-size:8pt;font-family:Arial,verdana;layer-background-color:#FAF8ED;background-color:#FAF8ED;color:black;border-top-width: 1px;border-right-width: 2px;border-bottom-width: 2px;border-left-width: 1px;border-top-style: outset;border-right-style: outset;border-bottom-style: outset;border-left-style: outset;border-top-color: #CCCCCC;border-right-color: #CCCCCC;border-bottom-color: #CCCCCC;border-left-color: #CCCCCC;text-align:justify;
}
-->
